{
  "AddressFormat" : [
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n",
      "CountryCode" : "AD",
      "Country" : "Andorra",
      "Alpha3" : "AND"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "AE",
      "Country" : "United Arab Emirates",
      "Alpha3" : "ARE"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "AF",
      "Country" : "Afghanistan",
      "Alpha3" : "AFG"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "AG",
      "Country" : "Antigua and Barbuda",
      "Alpha3" : "ATG"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "AI",
      "Country" : "Anguilla",
      "Alpha3" : "AIA"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "AL",
      "Country" : "Albania",
      "Alpha3" : "ALB"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "AM",
      "Country" : "Armenia",
      "Alpha3" : "ARM"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "AO",
      "Country" : "Angola",
      "Alpha3" : "AGO"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "AQ",
      "Country" : "Antarctica",
      "Alpha3" : "ATA"
    },
    {
      "formatString" : "Street\nZIP‎ City\nState\nCountry\n ",
      "CountryCode" : "AR",
      "Country" : "Argentina",
      "Alpha3" : "ARG"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "AS",
      "Country" : "American Samoa",
      "Alpha3" : "ASM"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "AT",
      "Country" : "Austria",
      "Alpha3" : "AUT"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "AU",
      "Country" : "Australia",
      "Alpha3" : "AUS"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "AW",
      "Country" : "Aruba",
      "Alpha3" : "ABW"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "AX",
      "Country" : "Åland Islands",
      "Alpha3" : "ALA"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "AZ",
      "Country" : "Azerbaijan",
      "Alpha3" : "AZE"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "BA",
      "Country" : "Bosnia and Herzegovina",
      "Alpha3" : "BIH"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "BB",
      "Country" : "Barbados",
      "Alpha3" : "BRB"
    },
    {
      "formatString" : "Street\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "BD",
      "Country" : "Bangladesh",
      "Alpha3" : "BGD"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "BE",
      "Country" : "Belgium",
      "Alpha3" : "BEL"
    },
    {
      "formatString" : "Street\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "BF",
      "Country" : "Burkina Faso",
      "Alpha3" : "BFA"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "BG",
      "Country" : "Bulgaria",
      "Alpha3" : "BGR"
    },
    {
      "formatString" : "Street\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "BH",
      "Country" : "Bahrain",
      "Alpha3" : "BHR"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "BI",
      "Country" : "Burundi",
      "Alpha3" : "BDI"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "BJ",
      "Country" : "Benin",
      "Alpha3" : "BEN"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "BL",
      "Country" : "Saint Barthélemy",
      "Alpha3" : "BLM"
    },
    {
      "formatString" : "Street\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "BM",
      "Country" : "Bermuda",
      "Alpha3" : "BMU"
    },
    {
      "formatString" : "Street\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "BN",
      "Country" : "Brunei",
      "Alpha3" : "BRN"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "BO",
      "Country" : "Bolivia",
      "Alpha3" : "BOL"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "BQ",
      "Country" : "Caribbean Netherlands",
      "Alpha3" : "BES"
    },
    {
      "formatString" : "Street\nZIP‎ City‎ State\nCountry\n ",
      "CountryCode" : "BR",
      "Country" : "Brazil",
      "Alpha3" : "BRA"
    },
    {
      "formatString" : "Street\nCity‎ State\nCountry\n ",
      "CountryCode" : "BS",
      "Country" : "Bahamas",
      "Alpha3" : "BHS"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "BT",
      "Country" : "Bhutan",
      "Alpha3" : "BTN"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "BV",
      "Country" : "Bouvet Island",
      "Alpha3" : "BVT"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "BW",
      "Country" : "Botswana",
      "Alpha3" : "BWA"
    },
    {
      "formatString" : "Street\nZIP‎ City\nState\nCountry\n ",
      "CountryCode" : "BY",
      "Country" : "Belarus",
      "Alpha3" : "BLR"
    },
    {
      "formatString" : "Street\nCity\nState\nCountry\n ",
      "CountryCode" : "BZ",
      "Country" : "Belize",
      "Alpha3" : "BLZ"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "CA",
      "Country" : "Canada",
      "Alpha3" : "CAN"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "CC",
      "Country" : "Cocos [Keeling] Islands",
      "Alpha3" : "CCK"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "CD",
      "Country" : "Congo - Kinshasa",
      "Alpha3" : "COD"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "CF",
      "Country" : "Central African Republic",
      "Alpha3" : "CAF"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "CG",
      "Country" : "Congo - Brazzaville",
      "Alpha3" : "COG"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "CH",
      "Country" : "Switzerland",
      "Alpha3" : "CHE"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "CI",
      "Country" : "Côte d’Ivoire",
      "Alpha3" : "CIV"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "CK",
      "Country" : "Cook Islands",
      "Alpha3" : "COK"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "CL",
      "Country" : "Chile",
      "Alpha3" : "CHL"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "CM",
      "Country" : "Cameroon",
      "Alpha3" : "CMR"
    },
    {
      "formatString" : "Country\nState‎ City\nStreet\nZIP\n ",
      "CountryCode" : "CN",
      "Country" : "China",
      "Alpha3" : "CHN"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "CO",
      "Country" : "Colombia",
      "Alpha3" : "COL"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "CR",
      "Country" : "Costa Rica",
      "Alpha3" : "CRI"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "CU",
      "Country" : "Cuba",
      "Alpha3" : "CUB"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "CV",
      "Country" : "Cape Verde",
      "Alpha3" : "CPV"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "CW",
      "Country" : "Curaçao",
      "Alpha3" : "CUW"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "CX",
      "Country" : "Christmas Island",
      "Alpha3" : "CXR"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "CY",
      "Country" : "Cyprus",
      "Alpha3" : "CYP"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "CZ",
      "Country" : "Czech Republic",
      "Alpha3" : "CZE"
    },
    {
      "CountryCode" : "DE",
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "Country" : "Germany",
      "StatesCodes" : [
        "BB",
        "RP",
        "SH",
        "BE",
        "SL",
        "SN",
        "ST",
        "BW",
        "TH",
        "BY",
        "HB",
        "HE",
        "HH",
        "MV",
        "NI",
        "NW",
        "BB",
        "RP",
        "SH",
        "BE",
        "SL",
        "SN",
        "ST",
        "BW",
        "TH",
        "BY"
      ],
      "Alpha3" : "DEU"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "DJ",
      "Country" : "Djibouti",
      "Alpha3" : "DJI"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "DK",
      "Country" : "Denmark",
      "Alpha3" : "DNK"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "DM",
      "Country" : "Dominica",
      "Alpha3" : "DMA"
    },
    {
      "formatString" : "Street\nState\nZIP‎ City\nCountry\n ",
      "CountryCode" : "DO",
      "Country" : "Dominican Republic",
      "Alpha3" : "DOM"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "DZ",
      "Country" : "Algeria",
      "Alpha3" : "DZA"
    },
    {
      "formatString" : "Street\nZIP\nCity\nCountry\n ",
      "CountryCode" : "EC",
      "Country" : "Ecuador",
      "Alpha3" : "ECU"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "EE",
      "Country" : "Estonia",
      "Alpha3" : "EST"
    },
    {
      "formatString" : "Street\nState\nCity\nCountry\n ",
      "CountryCode" : "EG",
      "Country" : "Egypt",
      "Alpha3" : "EGY"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "EH",
      "Country" : "Western Sahara",
      "Alpha3" : "ESH"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "ER",
      "Country" : "Eritrea",
      "Alpha3" : "ERI"
    },
    {
      "formatString" : "Street\nZIP‎ City‎ State\nCountry\n ",
      "CountryCode" : "ES",
      "Country" : "Spain",
      "Alpha3" : "ESP"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "ET",
      "Country" : "Ethiopia",
      "Alpha3" : "ETH"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "FI",
      "Country" : "Finland",
      "Alpha3" : "FIN"
    },
    {
      "formatString" : "Street\nState\nCity\nCountry\n ",
      "CountryCode" : "FJ",
      "Country" : "Fiji",
      "Alpha3" : "FJI"
    },
    {
      "formatString" : "Street\nCity\nZIP\nCountry\n ",
      "CountryCode" : "FK",
      "Country" : "Falkland Islands",
      "Alpha3" : "FLK"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "FM",
      "Country" : "Micronesia",
      "Alpha3" : "FSM"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "FO",
      "Country" : "Faroe Islands",
      "Alpha3" : "FRO"
    },
    {
      "CountryCode" : "FR",
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "Country" : "France",
      "StateCodes" : [
        "ARA",
        "BFC",
        "BRE",
        "CVL",
        "COR",
        "GES",
        "HDF",
        "IDF",
        "NOR",
        "NAQ",
        "OCC",
        "PDL",
        "PAC",
        "ARA",
        "BFC",
        "BRE",
        "CVL",
        "COR",
        "GES",
        "HDF",
        "IDF",
        "NOR",
        "NAQ",
        "OCC",
        "PDL"
      ],
      "Alpha3" : "FRA"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "GA",
      "Country" : "Gabon",
      "Alpha3" : "GAB"
    },
    {
      "Alpha3" : "GBR",
      "CountryCode" : "GB",
      "formatString" : "Street\nCity\nState\nZIP\nCountry\n ",
      "Country" : "United Kingdom",
      "States" : [
        "England",
        "Scotland",
        "Northern Ireland",
        "Wales"
      ],
      "StateCodes" : [
        "ENG",
        "SCT",
        "NIR",
        "WLS"
      ]
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "GD",
      "Country" : "Grenada",
      "Alpha3" : "GRD"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "GE",
      "Country" : "Georgia",
      "Alpha3" : "GEO"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "GF",
      "Country" : "French Guiana",
      "Alpha3" : "GUF"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "GG",
      "Country" : "Guernsey",
      "Alpha3" : "GGY"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "GH",
      "Country" : "Ghana",
      "Alpha3" : "GHA"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "GI",
      "Country" : "Gibraltar",
      "Alpha3" : "GIB"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "GL",
      "Country" : "Greenland",
      "Alpha3" : "GRL"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "GM",
      "Country" : "Gambia",
      "Alpha3" : "GMB"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "GN",
      "Country" : "Guinea",
      "Alpha3" : "GIN"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "GP",
      "Country" : "Guadeloupe",
      "Alpha3" : "GLP"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "GQ",
      "Country" : "Equatorial Guinea",
      "Alpha3" : "GNQ"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "GR",
      "Country" : "Greece",
      "Alpha3" : "GRC"
    },
    {
      "formatString" : "Street\nCity\nZIP\nCountry\n ",
      "CountryCode" : "GS",
      "Country" : "South Georgia and the South Sandwich Islands",
      "Alpha3" : "SGS"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "GT",
      "Country" : "Guatemala",
      "Alpha3" : "GTM"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "GU",
      "Country" : "Guam",
      "Alpha3" : "GUM"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "GW",
      "Country" : "Guinea-Bissau",
      "Alpha3" : "GNB"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "GY",
      "Country" : "Guyana",
      "Alpha3" : "GUY"
    },
    {
      "formatString" : "Country\nZIP‎ City\nStreet\n ",
      "CountryCode" : "HK",
      "Country" : "Hong Kong SAR China",
      "Alpha3" : "HKG"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "HM",
      "Country" : "Heard Island and McDonald Islands",
      "Alpha3" : "HMD"
    },
    {
      "formatString" : "Street\nZIP‎ City‎ State\nCountry\n ",
      "CountryCode" : "HN",
      "Country" : "Honduras",
      "Alpha3" : "HND"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "HR",
      "Country" : "Croatia",
      "Alpha3" : "HRV"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "HT",
      "Country" : "Haiti",
      "Alpha3" : "HTI"
    },
    {
      "formatString" : "ZIP‎ City\nStreet\nCountry\n ",
      "CountryCode" : "HU",
      "Country" : "Hungary",
      "Alpha3" : "HUN"
    },
    {
      "formatString" : "Street\nCity\nState‎ ZIP\nCountry\n ",
      "CountryCode" : "ID",
      "Country" : "Indonesia",
      "Alpha3" : "IDN"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "IE",
      "Country" : "Ireland",
      "Alpha3" : "IRL"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "IL",
      "Country" : "Israel",
      "Alpha3" : "ISR"
    },
    {
      "formatString" : "Street\nCity\nZIP\nCountry\n ",
      "CountryCode" : "IM",
      "Country" : "Isle of Man",
      "Alpha3" : "IMN"
    },
    {
      "formatString" : "Street\nState\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "IN",
      "Country" : "India",
      "Alpha3" : "IND"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "IO",
      "Country" : "British Indian Ocean Territory",
      "Alpha3" : "IOT"
    },
    {
      "formatString" : "Street\nCity\nZIP\nCountry\n ",
      "CountryCode" : "IQ",
      "Country" : "Iraq",
      "Alpha3" : "IRQ"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "IR",
      "Country" : "Iran",
      "Alpha3" : "IRN"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "IS",
      "Country" : "Iceland",
      "Alpha3" : "ISL"
    },
    {
      "StateCode" : [
        "AG",
        "AL",
        "AN",
        "AO",
        "AR",
        "AP",
        "AT",
        "AV",
        "BA",
        "BT",
        "BL",
        "BN",
        "BG",
        "BI",
        "BO",
        "BZ",
        "BS",
        "BR",
        "CA",
        "CL",
        "CB",
        "CI",
        "CE",
        "CT",
        "CZ",
        "CH",
        "CO",
        "CS",
        "CR",
        "KR",
        "CN",
        "EN",
        "FM",
        "FE",
        "FI",
        "FG",
        "FC",
        "FR",
        "GE",
        "GO",
        "GR",
        "IM",
        "IS",
        "SP",
        "AQ",
        "LT",
        "LE",
        "LC",
        "LI",
        "LO",
        "LU",
        "MC",
        "MN",
        "MS",
        "MT",
        "VS",
        "ME",
        "MI",
        "MO",
        "MB",
        "NA",
        "NO",
        "NU",
        "OG",
        "OT",
        "OR",
        "PD",
        "PA",
        "PR",
        "PV",
        "PG",
        "PU",
        "PE",
        "PC",
        "PI",
        "PT",
        "PN",
        "PZ",
        "PO",
        "RG",
        "RA",
        "RC",
        "RE",
        "RI",
        "RN",
        "RM",
        "RO",
        "SA",
        "SS",
        "SV",
        "SI",
        "SO",
        "SR",
        "TA",
        "TE",
        "TR",
        "TP",
        "TN",
        "TV",
        "TS",
        "TO",
        "UD",
        "VA",
        "VE",
        "VB",
        "VC",
        "VR",
        "VV",
        "VI",
        "VT"
      ],
      "CountryCode" : "IT",
      "formatString" : "Street\nZIP‎ City‎ State\nCountry\n ",
      "Country" : "Italy",
      "States" : [
        "Agrigento",
        "Alessandria",
        "Ancona",
        "Aosta",
        "Arezzo",
        "Ascoli Piceno",
        "Asti",
        "Avellino",
        "Bari",
        "Barletta-Andria-Trani",
        "Belluno",
        "Benevento",
        "Bergamo",
        "Biella",
        "Bologna",
        "Bolzano",
        "Brescia",
        "Brindisi",
        "Cagliari",
        "Caltanissetta",
        "Campobasso",
        "Carbonia-Iglesias",
        "Caserta",
        "Catania",
        "Catanzaro",
        "Chieti",
        "Como",
        "Cosenza",
        "Cremona",
        "Crotone",
        "Cuneo",
        "Enna",
        "Fermo",
        "Ferrara",
        "Florence",
        "Foggia",
        "Forlì-Cesena",
        "Frosinone",
        "Genoa",
        "Gorizia",
        "Grosseto",
        "Imperia",
        "Isernia",
        "La Spezia",
        "L'Aquila",
        "Latina",
        "Lecce",
        "Lecco",
        "Livorno",
        "Lodi",
        "Lucca",
        "Macerata",
        "Mantua",
        "Massa and Carrara",
        "Matera",
        "Medio Campidano",
        "Messina",
        "Milan",
        "Modena",
        "Monza and Brianza",
        "Naples",
        "Novara",
        "Nuoro",
        "Ogliastra",
        "Olbia-Tempio",
        "Oristano",
        "Padua",
        "Palermo",
        "Parma",
        "Pavia",
        "Perugia",
        "Pesaro and Urbino",
        "Pescara",
        "Piacenza",
        "Pisa",
        "Pistoia",
        "Pordenone",
        "Potenza",
        "Prato",
        "Ragusa",
        "Ravenna",
        "Reggio",
        "Calabria",
        "Reggio Emilia",
        "Rieti",
        "Rimini",
        "Rome",
        "Rovigo",
        "Salerno",
        "Sassari",
        "Savona",
        "Siena",
        "Sondrio",
        "Syracuse",
        "Taranto",
        "Teramo",
        "Terni",
        "Trapani",
        "Trento",
        "Treviso",
        "Trieste",
        "Turin",
        "Udine",
        "Varese",
        "Venice",
        "Verbano-Cusio-Ossola",
        "Vercelli",
        "Verona",
        "Vibo",
        "Valentia",
        "Vicenza",
        "Viterbo"
      ],
      "Alpha3" : "ITA"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "JE",
      "Country" : "Jersey",
      "Alpha3" : "JEY"
    },
    {
      "formatString" : "Street\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "JM",
      "Country" : "Jamaica",
      "Alpha3" : "JAM"
    },
    {
      "formatString" : "State\nStreet\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "JO",
      "Country" : "Jordan",
      "Alpha3" : "JOR"
    },
    {
      "States" : [
        "Aichi",
        "Akita",
        "Aomori",
        "Chiba",
        "Ehime",
        "Kagoshima",
        "Kochi",
        "Fukui",
        "Fukuoka",
        "Fukushima",
        "Gifu",
        "Gunma",
        "Hiroshima",
        "Hokkaido",
        "Hyogo",
        "Ibaraki",
        "Ishikawa",
        "Iwate",
        "Kumamoto",
        "Kanagawa",
        "Kagawa",
        "Kyoto",
        "Mie",
        "Miyazaki",
        "Miyagi",
        "Nagano",
        "Nagasaki",
        "Nara",
        "Niigata",
        "Oita",
        "Okayama",
        "Okinawa",
        "Osaka",
        "Saga",
        "Saitama",
        "Shiga",
        "Shimane",
        "Shizuoka",
        "Tochigi",
        "Tokushima",
        "Tokyo",
        "Tottori",
        "Toyama",
        "Yamagata",
        "Yamaguchi",
        "Yamanashi",
        "Wakayama"
      ],
      "Alpha3" : "JPN",
      "CountryCode" : "JP",
      "Country" : "Japan",
      "States.ja" : [
        "東京都",
        "神奈川県",
        "埼玉県",
        "千葉県",
        "茨城県",
        "群馬県",
        "栃木県",
        "大阪府",
        "兵庫県",
        "京都府",
        "三重県",
        "滋賀県",
        "奈良県",
        "和歌山県",
        "愛知県",
        "静岡県",
        "新潟県",
        "長野県",
        "岐阜県",
        "石川県",
        "富山県",
        "山梨県",
        "福井県",
        "北海道",
        "福岡県",
        "熊本県",
        "長崎県",
        "大分県",
        "宮崎県",
        "鹿児島県",
        "佐賀県",
        "沖縄県",
        "広島県",
        "岡山県",
        "山口県",
        "島根県",
        "鳥取県",
        "宮城県",
        "福島県",
        "青森県",
        "岩手県",
        "山形県",
        "秋田県",
        "愛媛県",
        "香川県",
        "徳島県",
        "高知県"
      ],
      "formatString" : "ZIP\nState‎ City\nStreet\nCountry\n ",
      "Country.ja" : "日本"
    },
    {
      "formatString" : "Street\nCity\nZIP\nCountry\n ",
      "CountryCode" : "KE",
      "Country" : "Kenya",
      "Alpha3" : "KEN"
    },
    {
      "formatString" : "ZIP‎ City\nStreet\nCountry\n ",
      "CountryCode" : "KG",
      "Country" : "Kyrgyzstan",
      "Alpha3" : "KGZ"
    },
    {
      "formatString" : "Street\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "KH",
      "Country" : "Cambodia",
      "Alpha3" : "KHM"
    },
    {
      "formatString" : "Street\nCity\nState\nCountry\n ",
      "CountryCode" : "KI",
      "Country" : "Kiribati",
      "Alpha3" : "KIR"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "KM",
      "Country" : "Comoros",
      "Alpha3" : "COM"
    },
    {
      "formatString" : "Street\nZIP‎ City‎ State\nCountry\n ",
      "CountryCode" : "KN",
      "Country" : "Saint Kitts and Nevis",
      "Alpha3" : "KNA"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "KP",
      "Country" : "North Korea",
      "Alpha3" : "PRK"
    },
    {
      "formatString" : "ZIP\nCountry\nState‎ City\nStreet\n ",
      "CountryCode" : "KR",
      "Country" : "South Korea",
      "Alpha3" : "KOR"
    },
    {
      "formatString" : "Street\nZIP‎ City\nState\nCountry\n ",
      "CountryCode" : "KW",
      "Country" : "Kuwait",
      "Alpha3" : "KWT"
    },
    {
      "formatString" : "Street\nState\nCountry\n ",
      "CountryCode" : "KY",
      "Country" : "Cayman Islands",
      "Alpha3" : "CYM"
    },
    {
      "formatString" : "Street\nCity‎ State\nCountry\nZIP\n ",
      "CountryCode" : "KZ",
      "Country" : "Kazakhstan",
      "Alpha3" : "KAZ"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "LA",
      "Country" : "Laos",
      "Alpha3" : "LAO"
    },
    {
      "formatString" : "Street\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "LB",
      "Country" : "Lebanon",
      "Alpha3" : "LBN"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "LC",
      "Country" : "Saint Lucia",
      "Alpha3" : "LCA"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "LI",
      "Country" : "Liechtenstein",
      "Alpha3" : "LIE"
    },
    {
      "formatString" : "Street\nCity\nZIP\nCountry\n ",
      "CountryCode" : "LK",
      "Country" : "Sri Lanka",
      "Alpha3" : "LKA"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "LR",
      "Country" : "Liberia",
      "Alpha3" : "LBR"
    },
    {
      "formatString" : "Street\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "LS",
      "Country" : "Lesotho",
      "Alpha3" : "LSO"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "LT",
      "Country" : "Lithuania",
      "Alpha3" : "LTU"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "LU",
      "Country" : "Luxembourg",
      "Alpha3" : "LUX"
    },
    {
      "formatString" : "Street\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "LV",
      "Country" : "Latvia",
      "Alpha3" : "LVA"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "LY",
      "Country" : "Libya",
      "Alpha3" : "LBY"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "MA",
      "Country" : "Morocco",
      "Alpha3" : "MAR"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "MC",
      "Country" : "Monaco",
      "Alpha3" : "MCO"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "MD",
      "Country" : "Moldova",
      "Alpha3" : "MDA"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "ME",
      "Country" : "Montenegro",
      "Alpha3" : "MNE"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "MF",
      "Country" : "Saint Martin",
      "Alpha3" : "MAF"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "MG",
      "Country" : "Madagascar",
      "Alpha3" : "MDG"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "MH",
      "Country" : "Marshall Islands",
      "Alpha3" : "MHL"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "MK",
      "Country" : "Macedonia",
      "Alpha3" : "MKD"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "ML",
      "Country" : "Mali",
      "Alpha3" : "MLI"
    },
    {
      "formatString" : "Street\nCity‎ ZIP\nCountry [Burma]\n ",
      "CountryCode" : "MM",
      "Country" : "Myanmar",
      "Alpha3" : "MMR"
    },
    {
      "formatString" : "Street\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "MN",
      "Country" : "Mongolia",
      "Alpha3" : "MNG"
    },
    {
      "formatString" : "Country\nZIP‎ City\nStreet\n ",
      "CountryCode" : "MO",
      "Country" : "Macau SAR China",
      "Alpha3" : "MAC"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "MP",
      "Country" : "Northern Mariana Islands",
      "Alpha3" : "MNP"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "MQ",
      "Country" : "Martinique",
      "Alpha3" : "MTQ"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "MR",
      "Country" : "Mauritania",
      "Alpha3" : "MRT"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "MS",
      "Country" : "Montserrat",
      "Alpha3" : "MSR"
    },
    {
      "formatString" : "Street\nCity\nZIP\nCountry\n ",
      "CountryCode" : "MT",
      "Country" : "Malta",
      "Alpha3" : "MLT"
    },
    {
      "formatString" : "Street\nZIP\nCity\nCountry\n ",
      "CountryCode" : "MU",
      "Country" : "Mauritius",
      "Alpha3" : "MUS"
    },
    {
      "formatString" : "Street\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "MV",
      "Country" : "Maldives",
      "Alpha3" : "MDV"
    },
    {
      "formatString" : "Street\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "MW",
      "Country" : "Malawi",
      "Alpha3" : "MWI"
    },
    {
      "formatString" : "Street\nZIP‎ City‎ State\nCountry\n ",
      "CountryCode" : "MX",
      "Country" : "Mexico",
      "Alpha3" : "MEX"
    },
    {
      "formatString" : "Street\nZIP‎ City‎ State\nCountry\n ",
      "CountryCode" : "MY",
      "Country" : "Malaysia",
      "Alpha3" : "MYS"
    },
    {
      "formatString" : "Street\nZIP‎ City\nState\nCountry\n ",
      "CountryCode" : "MZ",
      "Country" : "Mozambique",
      "Alpha3" : "MOZ"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "NA",
      "Country" : "Namibia",
      "Alpha3" : "NAM"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "NC",
      "Country" : "New Caledonia",
      "Alpha3" : "NCL"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "NE",
      "Country" : "Niger",
      "Alpha3" : "NER"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "NF",
      "Country" : "Norfolk Island",
      "Alpha3" : "NFK"
    },
    {
      "formatString" : "Street\nCity‎ ZIP\nState\nCountry\n ",
      "CountryCode" : "NG",
      "Country" : "Nigeria",
      "Alpha3" : "NGA"
    },
    {
      "formatString" : "Street\nZIP\nCity‎ State\nCountry\n ",
      "CountryCode" : "NI",
      "Country" : "Nicaragua",
      "Alpha3" : "NIC"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "NL",
      "Country" : "Netherlands",
      "Alpha3" : "NLD"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "NO",
      "Country" : "Norway",
      "Alpha3" : "NOR"
    },
    {
      "formatString" : "Street\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "NP",
      "Country" : "Nepal",
      "Alpha3" : "NPL"
    },
    {
      "formatString" : "Street\nCity‎ State\nCountry\n ",
      "CountryCode" : "NR",
      "Country" : "Nauru",
      "Alpha3" : "NRU"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "NU",
      "Country" : "Niue",
      "Alpha3" : "NIU"
    },
    {
      "formatString" : "Street\nState\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "NZ",
      "Country" : "New Zealand",
      "Alpha3" : "NZL"
    },
    {
      "formatString" : "Street\nZIP\nCity\nState\nCountry\n ",
      "CountryCode" : "OM",
      "Country" : "Oman",
      "Alpha3" : "OMN"
    },
    {
      "formatString" : "Street\nZIP‎ City\nState\nCountry\n ",
      "CountryCode" : "PA",
      "Country" : "Panama",
      "Alpha3" : "PAN"
    },
    {
      "formatString" : "Street\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "PE",
      "Country" : "Peru",
      "Alpha3" : "PER"
    },
    {
      "formatString" : "Street\nZIP‎ City‎ State\nCountry\n ",
      "CountryCode" : "PF",
      "Country" : "French Polynesia",
      "Alpha3" : "PYF"
    },
    {
      "formatString" : "Street\nCity‎ ZIP‎ State\nCountry\n ",
      "CountryCode" : "PG",
      "Country" : "Papua New Guinea",
      "Alpha3" : "PNG"
    },
    {
      "formatString" : "Street‎ State\nZIP‎ City\nCountry\n ",
      "CountryCode" : "PH",
      "Country" : "Philippines",
      "Alpha3" : "PHL"
    },
    {
      "formatString" : "Street\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "PK",
      "Country" : "Pakistan",
      "Alpha3" : "PAK"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "PL",
      "Country" : "Poland",
      "Alpha3" : "POL"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "PM",
      "Country" : "Saint Pierre and Miquelon",
      "Alpha3" : "SPM"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "PN",
      "Country" : "Pitcairn Islands",
      "Alpha3" : "PCN"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "PR",
      "Country" : "Puerto Rico",
      "Alpha3" : "PRI"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "PS",
      "Country" : "Palestinian Territories",
      "Alpha3" : "PSE"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "PT",
      "Country" : "Portugal",
      "Alpha3" : "PRT"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "PW",
      "Country" : "Palau",
      "Alpha3" : "PLW"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "PY",
      "Country" : "Paraguay",
      "Alpha3" : "PRY"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "QA",
      "Country" : "Qatar",
      "Alpha3" : "QAT"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "RE",
      "Country" : "Réunion",
      "Alpha3" : "REU"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "RO",
      "Country" : "Romania",
      "Alpha3" : "ROU"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "RS",
      "Country" : "Serbia",
      "Alpha3" : "SRB"
    },
    {
      "formatString" : "Street\nCity\nState\nCountry\nZIP\n ",
      "CountryCode" : "RU",
      "Country" : "Russia",
      "Alpha3" : "RUS"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "RW",
      "Country" : "Rwanda",
      "Alpha3" : "RWA"
    },
    {
      "formatString" : "Street\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "SA",
      "Country" : "Saudi Arabia",
      "Alpha3" : "SAU"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "SB",
      "Country" : "Solomon Islands",
      "Alpha3" : "SLB"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "SC",
      "Country" : "Seychelles",
      "Alpha3" : "SYC"
    },
    {
      "formatString" : "Street\nZIP\nCity\nCountry\n ",
      "CountryCode" : "SD",
      "Country" : "Sudan",
      "Alpha3" : "SDN"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "SE",
      "Country" : "Sweden",
      "Alpha3" : "SWE"
    },
    {
      "formatString" : "Street\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "SG",
      "Country" : "Singapore",
      "Alpha3" : "SGP"
    },
    {
      "formatString" : "Street\nCity\nZIP\nCountry\n ",
      "CountryCode" : "SH",
      "Country" : "Saint Helena",
      "Alpha3" : "SHN"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "SI",
      "Country" : "Slovenia",
      "Alpha3" : "SVN"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "SJ",
      "Country" : "Svalbard and Jan Mayen",
      "Alpha3" : "SJM"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "SK",
      "Country" : "Slovakia",
      "Alpha3" : "SVK"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "SL",
      "Country" : "Sierra Leone",
      "Alpha3" : "SLE"
    },
    {
      "formatString" : "Street\nZIP‎ City‎ State\nCountry\n ",
      "CountryCode" : "SM",
      "Country" : "San Marino",
      "Alpha3" : "SMR"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "SN",
      "Country" : "Senegal",
      "Alpha3" : "SEN"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "SO",
      "Country" : "Somalia",
      "Alpha3" : "SOM"
    },
    {
      "formatString" : "Street\nCity\nState\nCountry\n ",
      "CountryCode" : "SR",
      "Country" : "Suriname",
      "Alpha3" : "SUR"
    },
    {
      "formatString" : "Street\nZIP\nCity\nCountry\n ",
      "CountryCode" : "SS",
      "Country" : "South Sudan",
      "Alpha3" : "SSD"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "ST",
      "Country" : "São Tomé and Príncipe",
      "Alpha3" : "STP"
    },
    {
      "formatString" : "Street\nZIP‎ City\nState\nCountry\n ",
      "CountryCode" : "SV",
      "Country" : "El Salvador",
      "Alpha3" : "SLV"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "SX",
      "Country" : "Sint Maarten",
      "Alpha3" : "SXM"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "SY",
      "Country" : "Syria",
      "Alpha3" : "SYR"
    },
    {
      "formatString" : "Street\nCity\nZIP\nCountry\n ",
      "CountryCode" : "SZ",
      "Country" : "Swaziland",
      "Alpha3" : "SWZ"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "TC",
      "Country" : "Turks and Caicos Islands",
      "Alpha3" : "TCA"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "TD",
      "Country" : "Chad",
      "Alpha3" : "TCD"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "TF",
      "Country" : "French Southern Territories",
      "Alpha3" : "ATF"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "TG",
      "Country" : "Togo",
      "Alpha3" : "TGO"
    },
    {
      "formatString" : "Street\nState\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "TH",
      "Country" : "Thailand",
      "Alpha3" : "THA"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "TJ",
      "Country" : "Tajikistan",
      "Alpha3" : "TJK"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "TK",
      "Country" : "Tokelau",
      "Alpha3" : "TKL"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "TL",
      "Country" : "Timor-Leste",
      "Alpha3" : "TLS"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "TM",
      "Country" : "Turkmenistan",
      "Alpha3" : "TKM"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "TN",
      "Country" : "Tunisia",
      "Alpha3" : "TUN"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "TO",
      "Country" : "Tonga",
      "Alpha3" : "TON"
    },
    {
      "formatString" : "Street\nZIP‎ State\nCity‎ Country\n ",
      "CountryCode" : "TR",
      "Country" : "Turkey",
      "Alpha3" : "TUR"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "TT",
      "Country" : "Trinidad and Tobago",
      "Alpha3" : "TTO"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "TV",
      "Country" : "Tuvalu",
      "Alpha3" : "TUV"
    },
    {
      "formatString" : "Country\nZIP‎ State‎ City\nStreet\n ",
      "CountryCode" : "TW",
      "Country" : "Taiwan",
      "Alpha3" : "TWN"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "TZ",
      "Country" : "Tanzania",
      "Alpha3" : "TZA"
    },
    {
      "formatString" : "Street\nCity‎ State\nZIP\nCountry\n ",
      "CountryCode" : "UA",
      "Country" : "Ukraine",
      "Alpha3" : "UKR"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "UG",
      "Country" : "Uganda",
      "Alpha3" : "UGA"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "UM",
      "Country" : "U.S. Outlying Islands",
      "Alpha3" : "UMI"
    },
    {
      "Alpha3" : "USA",
      "CountryCode" : "US",
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "Country" : "United States",
      "StateCodes" : [
        "AL",
        "AK",
        "AZ",
        "AR",
        "CA",
        "CO",
        "CT",
        "DE",
        "FL",
        "GA",
        "HI",
        "ID",
        "IL",
        "IN",
        "IA",
        "KS",
        "KY",
        "LA",
        "ME",
        "MD",
        "MA",
        "MI",
        "MN",
        "MS",
        "MO",
        "MT",
        "NE",
        "NV",
        "NH",
        "NJ",
        "NM",
        "NY",
        "NC",
        "ND",
        "OH",
        "OK",
        "OR",
        "PA",
        "RI",
        "SC",
        "SD",
        "TN",
        "TX",
        "UT",
        "VT",
        "VA",
        "WA",
        "WV",
        "WI"
      ],
      "States" : [
        "Alabama",
        "Alaska",
        "Arizona",
        "Arkansas",
        "California",
        "Colorado",
        "Connecticut",
        "Delaware",
        "District of Columbia",
        "Florida",
        "Georgia",
        "Hawaii",
        "Idaho",
        "Illinois",
        "Indiana",
        "Iowa",
        "Kansas",
        "Kentucky",
        "Louisiana",
        "Maine",
        "Maryland",
        "Massachusetts",
        "Michigan",
        "Minnesota",
        "Mississippi",
        "Missouri",
        "Montana",
        "Nebraska",
        "Nevada",
        "New Hampshire",
        "New Jersey",
        "New Mexico",
        "New York",
        "North Carolina",
        "North Dakota",
        "Ohio",
        "Oklahoma",
        "Oregon",
        "Pennsylvania",
        "Rhode Island",
        "South Carolina",
        "South Dakota",
        "Tennessee",
        "Texas",
        "Utah",
        "Vermont",
        "Virginia",
        "Washington",
        "West Virginia",
        "Wisconsin",
        "Wyoming"
      ]
    },
    {
      "formatString" : "Street\nZIP‎ City‎ State\nCountry\n ",
      "CountryCode" : "UY",
      "Country" : "Uruguay",
      "Alpha3" : "URY"
    },
    {
      "formatString" : "Street\nCity\nCountry\nZIP\n ",
      "CountryCode" : "UZ",
      "Country" : "Uzbekistan",
      "Alpha3" : "UZB"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "VA",
      "Country" : "Vatican City",
      "Alpha3" : "VAT"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "VC",
      "Country" : "Saint Vincent and the Grenadines",
      "Alpha3" : "VCT"
    },
    {
      "formatString" : "Street\nCity‎ ZIP‎ State\nCountry\n ",
      "CountryCode" : "VE",
      "Country" : "Venezuela",
      "Alpha3" : "VEN"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "VG",
      "Country" : "British Virgin Islands",
      "Alpha3" : "VGB"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "VI",
      "Country" : "U.S. Virgin Islands",
      "Alpha3" : "VIR"
    },
    {
      "formatString" : "Street\nState\nCity‎ ZIP\nCountry\n ",
      "CountryCode" : "VN",
      "Country" : "Vietnam",
      "Alpha3" : "VNM"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "VU",
      "Country" : "Vanuatu",
      "Alpha3" : "VUT"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "WF",
      "Country" : "Wallis and Futuna",
      "Alpha3" : "WLF"
    },
    {
      "formatString" : "Street\nCity\nCountry\n ",
      "CountryCode" : "WS",
      "Country" : "Samoa",
      "Alpha3" : "WSM"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "YE",
      "Country" : "Yemen",
      "Alpha3" : "YEM"
    },
    {
      "formatString" : "Street\nCity‎ State‎ ZIP\nCountry\n ",
      "CountryCode" : "YT",
      "Country" : "Mayotte",
      "Alpha3" : "MYT"
    },
    {
      "formatString" : "Street\nCity\nState\nZIP\nCountry\n ",
      "CountryCode" : "ZA",
      "Country" : "South Africa",
      "Alpha3" : "ZAF"
    },
    {
      "formatString" : "Street\nZIP‎ City\nCountry\n ",
      "CountryCode" : "ZM",
      "Country" : "Zambia",
      "Alpha3" : "ZMB"
    },
    {
      "formatString" : "Street\nCity\nCountry\n",
      "CountryCode" : "ZW",
      "Country" : "Zimbabwe",
      "Alpha3" : "ZWE"
    }
  ]
}
